exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

sa2003-02.txt
Posted Apr 1, 2003
Authored by NSFOCUS | Site nsfocus.com

NSFOCUS Security Advisory SA2003-02 - Sun Solaris LPQ has a stack overflow which allows local users to execute code as root. Solaris 2.5.1, 2.6, and 2.7 on SPARC and x86 is affected.

tags | advisory, overflow, x86, local, root
systems | solaris
advisories | CVE-2003-0091
MD5 | 450ba8004f157675123725d212b895d6
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close